## ussi_arm64_full-user 14 ULAS34.89-164-2-2 881542df release-keys
- Manufacturer: motorola
- Platform: ums9230
- Codename: lion
- Brand: motorola
- Flavor: ussi_arm64_full-user
- Release Version: 14
- Kernel Version: 5.15.149
- Id: ULAS34.89-164-2-2
- Incremental: 881542df
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/lion_g/lion:14/ULAS34.89-164-2-2/881542df:user/release-keys
- OTA version: 
- Branch: ussi_arm64_full-user-14-ULAS34.89-164-2-2-881542df-release-keys-15221
- Repo: motorola/lion
